.date
{
    color:#f99f1b;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.2em;
    font-weight:bold;
    width:50px;
    float:left;
}
.news_main p
{
    margin-left:60px;
    padding-right:13px;
}
.news_line p
{
    margin-left:60px;
    padding-right:13px;
}
.news_line li
{
    float:left;
}
.archive
{
    float:right;
    margin:13px;
}
